Ограничения при совместной работе Kaspersky Endpoint Security 10 и Websense

 

Kaspersky Endpoint Security 10 для Windows (для рабочих станций и файловых серверов)

 
 
 

Ограничения при совместной работе Kaspersky Endpoint Security 10 и Websense

К разделу "Шифрование"
Статья обновлена: 02 июля 2019 ID: 12324
 
 
 
 

Статья относится к Kaspersky Endpoint Security 10 для Windows:

  • Service Pack 2 Maintenance Release 4 (версия 10.3.3.304);
  • Service Pack 2 Maintenance Release 3 (версия 10.3.3.275);
  • Service Pack 2 Maintenance Release 2 (версия 10.3.0.6294);
  • Service Pack 2 Maintenance Release 1 (версия 10.3.0.6294);
  • Service Pack 2 (версия 10.3.0.6294);
  • Service Pack 1 Maintenance Release 4 (версия 10.2.6.3733).
 
 
 
 

При совместной работе Kaspersky Endpoint Security 10 c Websense Endpoint 7.8 и 8.x могут возникать ошибки с компонента Шифрование файлов и папок (FLE) и драйвера klvfs.sys. 

Установка Websense Endpoint 7.8 и 8.x на компьютер с Kaspersky Endpoint Security 10 и FLE может завершиться с критической ошибкой операционной системы (BSOD). 

Чтобы устранить ошибку:

  1. Перейдите Пуск → Панель управления → Программы и компоненты.
  2. Выберите Kaspersky Endpoint Security 10, нажмите на название программы правой кнопкой мыши и выберите Изменить.
  3. В окне Мастера установки выберите Изменение программы
  4. Снимите флажок с компонента Шифрование файлов и папок
  5. Следуйте указаниям Мастера установки.
  6. Нажмите на кнопку Готово.
  7. Перезагрузите компьютер.
  8. Установите Websense Endpoint.

Вы можете установить компонент Шифрование файлов и папок после успешной установки Websense Endpoint.

 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK